.tx-powermail .powermail_fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

.tx-powermail .powermail_fieldset .powermail_label {
  width: 150px;
  display: block;
  float: left;
  clear: left;
}

.tx-powermail .powermail_fieldset .powermail_field {
  padding: 2px;
  margin: 0;
  float: right;
  width: 196px;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap {
  margin: 0 0 0.5em 0;
  clear: both;
  overflow: hidden;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap.powermail_fieldwrap_submit {
  float: left;
  margin: 0 0 0 154px;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap .powermail_submit {
  width: auto;
}

.tx-powermail * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.tx-powermail .powermail_fieldset .powermail_legend {
  color: #004f9f;
  margin: 0 0 15px 0;
  font-size: 16px;
  float: right;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio fieldset, .tx-powermail .powermail_fieldset .powermail_fieldwrap_check fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer, .tx-powermail .powermail_fieldset .powermail_captcha_outer, .tx-powermail .powermail_fieldset .powermail_check_outer, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
  float: right;
  width: 196px;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_captcha {
  
}

.tx-powermail .powermail_fieldset .powermail_captchaimage {
  width: 100%;
  margin-top: 10px;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio legend, .tx-powermail .powermail_fieldset .powermail_fieldwrap_check legend {
  padding: 0;
}

.tx-powermail .powermail_fieldset .parsley-errors-list {
  display: none;
  margin: 5px 0 15px 0;
  padding: 0;
  list-style-type: none;  
  background-color: #F2DEDE;
  border: 1px solid #EBCCD1;
  width: 350px;
  float: right;
  clear: left;
}

.tx-powermail .powermail_fieldset .parsley-errors-list.filled {
  display: block;
}

.tx-powermail .powermail_fieldset .parsley-errors-list>li {
  color: #A94442;
  padding: 5px 10px;
  list-style-image: none;
}

.tx-powermail {
  width: 350px;
}

.tx-powermail .powermail_all>dt {
  width: 150px;
  float: left;
  clear: left;
  font-weight: bold;
}

.tx-powermail .powermail_all>dd {
  width: 200px;
  float: left;
  margin: 0;
}

.tx-powermail .powermail_message.powermail_message_error {
  background-image: url(/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png);
}

.tx-powermail .powermail_message {
  padding: 5px 0 10px 20px;
  min-height: 65px;
  background-color: #EBCCD1;
  border: 1px solid #A94442;
  background-position: 98% 10px;
  background-repeat: no-repeat;
  list-style-type: none;
}

.tx-powermail .powermail_message.powermail_message_error li {
  color: #A94442;
}

.tx-powermail .powermail_message li {
  padding: 5px 50px 0 0;
}

.tx-powermail .powermail_create .powermail_confirmation_form, .tx-powermail .powermail_confirmation .powermail_confirmation_form {
    float: left;
    clear: left;
}

.tx-powermail .powermail_create .powermail_confirmation_form, .tx-powermail .powermail_confirmation .powermail_confirmation_form {
  float: left;
  clear: left;
  margin: 20px 3px 0 0;
}

.tx-powermail .powermail_create .powermail_confirmation_submit, .tx-powermail .powermail_confirmation .powermail_confirmation_submit {
  margin: 20px 0 0 3px;
}

.tx-powermail .powermail_fieldset input {
  width: auto;
}